package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Nationality implements DynamicPathPart {
    CZECH_REPUBLIC("Česká republika"),
    SLOVAKIA("Slovensko");

    private final String nationality;

    Nationality(String nationality) {
        this.nationality = nationality;
    }

    @Override
    public String getValue() {
        return nationality;
    }
}
